## python-awscurl 0.36

=== Makefile ===
venv:
	python3 -m venv venv
	( \
		. ./venv/bin/activate; \
		which python; \
		pip install --upgrade pip; \
		pip install --upgrade setuptools; \
		pip install -r requirements.txt -r requirements-test.txt; \
	)

docker-build:
	docker build -t awscurl .

docker-run:
	docker run -it --rm awscurl
