=== requirements.txt ===
requests
configargparse
configparser
botocore
