=== debian/changelog ===
python-awscurl (0.36-1) unstable; urgency=medium

  * Initial release. (Closes: #1118735)

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Oct 2025 16:40:00 +0200
