=== debian/control ===
Source: python-awscurl
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-botocore,
 python3-configargparse,
 python3-mock,
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-awscurl
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-awscurl.git
Homepage: http://github.com/okigan/awscurl

Package: python3-awscurl
Architecture: all
Depends:
 python3-botocore,
 python3-configargparse,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Curl like tool with AWS request signing
 AWSCurl is a command-line tool and Python module that brings the familiar feel
 of curl to access AWS APIs, complete with AWS Signature Version 4 request
 signing built-in. It simplifies making HTTP requests to AWS services (REST or
 query APIs) by automating the tedious steps of credential lookup,
 region/service signing and header construction.
