=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := http://github.com/okigan/awscurl.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v --ignore tests/integration_test.py

%:
	dh $@ --buildsystem=pybuild --with python3
