=== debian/tests/control ===
Test-Command: pybuild-autopkgtest
Depends:
 pybuild-plugin-autopkgtest,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
 skippable,
Features:
 test-name=pybuild-autopkgtest,
